<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Chicken extends CI_Controller
{

	public function index()
	{

		$data['page_content'] = $this->load->view('v_test_graph', '', TRUE);
		$this->load->view('main', $data);
	}
	
	public function wow()
	{

		$data['page_content'] = $this->load->view('p', '', TRUE);
		$this->load->view('main', $data);
	}
}
